const express = require('express');
const { getEvents, getEvent } = require('../../controllers/users/events');
const { getBanks } = require('../../controllers/users/banks');
const router = express.Router();

router.use('/accounts', require('./v1.1/accounts'));
router.get('/events', getEvents);
router.get('/events/:id', getEvent);
router.get('/banks', getBanks);

module.exports = router;
